Mercury API
ReadTagMemWords Method (target, bank, wordAddress, wordCount)
Namespaces ► ThingMagic ► Reader ► ReadTagMemWords(TagFilter, Int32, Int32, Int32)
Read data from the memory bank of a tag.
Declaration Syntax

C# | Visual Basic | Visual C++

    public abstract ushort[] ReadTagMemWords(
    	TagFilter target,
    	int bank,
    	int wordAddress,
    	int wordCount
    )

    Public MustOverride Function ReadTagMemWords ( _
    	target As TagFilter, _
    	bank As Integer, _
    	wordAddress As Integer, _
    	wordCount As Integer _
    ) As UShort()

    public:
    virtual array<unsigned short>^ ReadTagMemWords(
    	TagFilter^ target,
    	int bank,
    	int wordAddress,
    	int wordCount
    ) abstract

Parameters

target (TagFilter)
  the tag to read from, or null

bank (Int32)
  the tag memory bank to read from

wordAddress (Int32)
  the word address to start reading from

wordCount (Int32)
  the number of words to read

Return Value
the words read

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)